Adobe Reader and Acrobat - Security Alert

Adobe has recently announced a security bulletin alert for their Adobe Reader and Acrobat products. This is in response to what appears to be targeted attacks on unpatched versions of these particular Adobe products. From the bulletin on Adobe's web site, this vulnerability can cause Adobe Reader to crash and potentially allow an attacker to take control of your system.

For details on the Adobe Security Bulletin, please see the "Buffer overflow issue in versions 9.0 and earlier of Adobe Reader and Acrobat" article on the web site.

Latest Net News Net News Archive

Privacy Policy    Copyright Policy Internet Services
721 Main Street, Harwich, MA 02645 USA
+1 (508) 430-1776